[Settings]
ROM=D:\DMITRY\Sim\Treo_680_Cingular_Simulator_Debug_Build_3131\Simulator.CingularGsmDebugEnSP.rom
RAM=32768
DYN=8192
Sound=0
StorageProtection=0
Zoom=1
BitDepth=16
DebugThroughTCP=1
AlwaysOnTop=0
UseHostBatteryInfo=1
WindowOriginX=4294966273
WindowOriginY=380
RedirectNetLibCalls=0
AllowedScreenDepths=32907
LastSilkScreen=
AppCreator=
CradlePort=
CradlePortType=Standard RS-232
InfraredPort=
InfraredPortType=IR through JetEye
68KDebuggerPort=localhost:2000
68KDebuggerPortType=TCP/IP
AdditionalPorts=
TraceTarget=tcp:localhost:25998
GremlinsFromValue=0
GremlinsToValue=0
GremlinsSwitchAfter=0
GremlinsSwitchAfterValue=0
GremlinsStopAfter=0
GremlinsStopAfterValue=0
GremlinsSelectedApps=
GremlinsFirstApp=
GremlinsAllowScreenUpdates=1
GremlinsWindowOriginX=4294966664
GremlinsWindowOriginY=392
LogErrorMessages=0
DirectScreenAccess=0
ExtendedMemoryChecks=0
LastStorageSnapshot=storage snapshot.ssf
LowDensityMode=1
Misc_1Port=
Misc_1PortType=None
CDMAControlPort=
CDMAControlPortType=None
CDMAModemPort=
CDMAModemPortType=None
GSMDataPort=
GSMDataPortType=None
GSMDebugPort=
GSMDebugPortType=None
StorageSnapshotFile=
ScreenDensity=108
ScreenWidth=240
ScreenHeight=240
HasSilkScreen=1
SkipCalibration=1
StayOnInCradle=1
SuppressAutoloadResetDialog=0
EventsFilter=
EventViewX=0
EventViewY=0
DataViewX=63
DataViewY=135
DataViewRightPaneX=240
HeapViewX=197
HeapViewY=60
DataViewWidth=800
DataViewHeight=401
EventViewWidth=620
EventViewHeight=400
HeapViewWidth=800
HeapViewHeight=600
MRU_PRC[0]=D:\projects\arm\rePalm\useful_apps\depth.mcp\default_app.prc
MRU_PRC[1]=D:\projects\arm\rePalm\myrom\files\default_app.prc
MRU_PRC[2]=D:\projects\arm\rePalm\myrom\files\uitest.prc
MRU_PRC[3]=D:\projects\arm\rePalm\useful_apps\uitest\uitest.prc
MRU_PRC[4]=C:\Users\Dmitry\Desktop\Calculator_iii.prc
MRU_PRC[5]=D:\projects\arm\rePalm\myrom\files\Calculator_enUS.prc
MRU_PRC[6]=D:\projects\arm\rePalm\myrom\files\Calculator.prc
MRU_PRC[7]=D:\projects\arm\rePalm\myrom\files\Graffiti_2_Prefs_enUS.prc
MRU_PRC[8]=D:\projects\arm\rePalm\myrom\files\Graffiti_2_Prefs.prc
